section.title-page {
    display: table;
    width: 100%;
    background: url(../img/bg-header-interna.png) no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 50px 0;
    padding-top: 200px;
    color: #fff;
}

section.title-page h2 {
    font-size: 24px;
    font-weight: 300;
}

body.single-post .header__title h1 {
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 35px;
}

section.title-page p {
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 30px;
}

section.title-page a {
    /* background: #00e6d5; */
    color: #fff;
    border: 0;
    font-size: 14px;
    line-height: 24px;
}

section.title-page a:hover {
    /* background: #00e6d5; */
    color: #fff;
}

.header-blog {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding: 20px 30px;
    background: #ffff;
    box-shadow: 0 0 20px rgb(0 0 0 / 15%);
}

.header-blog .texto_categoria_blog {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    display: block;
}

@media (max-width: 768px) {    
    
    .header-blog {
        display: flex;
        justify-content: left;
        align-items: center;
        padding: 20px 30px;
        background: #ffff;
        box-shadow: 0 0 20px rgb(0 0 0 / 15%);
        overflow-x: auto;
    }
    
    .header-blog .texto_categoria_blog {
        font-size: 16px;
        color: #000000;
        font-weight: bold;
        display: block;
        border-right: 1px solid #dedede;
        padding: 0 20;
    }
    }

.header-blog a:hover {
    color: #00e6d5!important;
}

.header-blog .ativo {
    color: #00e6d5!important;
}


section.title-page a i {
    color: #00e6d5;
}

.breadcrumbs {
    display: table;
    width: 100%;
    margin-bottom: 20px;
    padding: 15px 0;
    margin-top: 20px;
}

.breadcrumbs i.fa-home {
    color: #333;
    margin-right: 5px;
}

.breadcrumbs a {
    color: #333;
}

.breadcrumbs a:hover {
    font-weight: bold;
}

.breadcrumbs .fa-chevron-right {
    color: #ccc;
    margin: 0 10px;
}

.single-conteudo {
    margin: 12px 0;
}

.single-conteudo .imagem.principal {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
    display: block;
    margin-bottom: 40px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 30px #00000010;
}

.single-conteudo .imagem.principal img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}

.single-conteudo .content {
    border-radius: 5px;
    font-size: 16px;
    line-height: 2;
}

.single-conteudo .content .entry-meta {
    
    padding-top: 12px;
    border-bottom: 1px #dedede solid;
    padding-bottom: 12px;
    margin-bottom: 24px;
    font-size: 14px;
}

.single-conteudo .content .wp-caption {
    margin-left: auto;
    margin-right: auto;
}

.single-conteudo .content .wp-caption-text {
    background: #f1f1f1;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 16px;
    font-style: italic;
    text-align: justify;
}

.single-conteudo .content h1 {
    font-size: 35px;
    font-weight: 600;
    border-bottom: 1px #dedede solid;
    
    padding-bottom: 30px;
    line-height: 120%;
}

.single-conteudo .content h2 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 30px;
}

.single-conteudo .content h3:not(.title__block) {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 30px;
}

.single-conteudo .content h4 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 15px;
    line-height: 30px;
    text-decoration: underline;
}

.single-conteudo .content h5 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 24px;
}

.single-conteudo .content h6 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 30px;
}

.single-conteudo .content p {
    margin-bottom: 30px;
}

.single-conteudo .content p a,
.single-conteudo .content ul a {
    border-bottom: 1px #000 dotted;
    color: #000;
}

.single-conteudo .content ul, 
.single-conteudo .content ol {
    margin-bottom: 30px;
}

.single-conteudo .content ol {
    list-style: decimal;
    list-style-position: inside;
    padding-left: 30px;
}

.single-conteudo .content ul li {
    position: relative;
    margin-bottom: 20px;
    padding-left: 30px;
    line-height: 20px;
}


.single-conteudo blockquote {
    padding:30px 40px;
    background: #f5f5f5;
    border-left: 5px var(--azul) solid;
    font-size: 24px;
    font-family: serif;
    font-style: italic;
    margin-bottom: 30px;
}

.single-conteudo blockquote p {
    margin: 0 0 !important;
}

.single-conteudo .content ol li {
    margin-bottom: 15px;
}

.single-conteudo .content ul li:before {
    content: '';
    width: 8px;
    height: 8px;
    background: var(--azul);
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.single-conteudo .content img {
    display: block;
    width: 100%;
}

.single-conteudo .content iframe[src^="https://www.youtube.com"],
.single-conteudo .content iframe[src^="https://player.vimeo.com"] {
    width: 100%;
    height: initial;
    aspect-ratio: 16 / 9;
}


.tags {
    border-top: 1px #dedede solid;
    padding: 20px 0;
    margin: 20px 0;
    font-family: var(--font);
    font-size: 16px;
}

.tags a {
    display: inline-block;
    padding: 5px 15px;
    margin-right: 5px;
    margin-bottom: 5px;
    background-color: #f5f5f5;
    color: #000000;
    font-weight: bold;
    border: 1px #dedede solid;
    border-radius: 20px;
    font-size: 16px;
}

.tags a i {
    margin-right: 5px;
}


.lista.archive__blog {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin: 50px 0;
}


.product__block {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    position: relative;
    border: 1px #dedede solid;
    margin-bottom: 50px;
    border-radius: 4px;
}

.product__block .flutua {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.product__block .left__block {
    position: relative;
}

.product__block .left__block .background {
    display: block;
    margin: 0;
    object-fit: cover;
    height: 400px;
    border-radius: 4px 0 0 4px;
}

.product__block .left__block .produto {
    position: absolute;
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 60%;
}

.product__block  .right__block {
    display: flex;
    align-items: center;
    padding: 30px;
}

.product__block  .right__block h3 strong {
    display: block;
    font-size: 24px;
    line-height: 36px;
}

.product__block  .right__block h3 strong:after {
    content:'';
    width: 100px;
    height: 5px;
    border-radius: 5px;
    display: block;
    margin: 10px 0;
    background: #00e6d5;
}

.product__block  .right__block  p {
    font-size: 14px;
}

/* comentarios no blog */

.comments-area {
    padding: 40px 0;
    border-top: 1px solid #ccc;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.comments-area .must-log-in {
    text-align: center;
}
.comments-area .comment-author {
    display: flex;
    align-items: center;
    gap: 18px;
}
.comments-area .comment-body {
    margin: 25px 0;
    padding-bottom: 25px;
    border-bottom: 1px solid #c1c1c1;
    position: relative;
}
.comments-area .comment-body p { 
    border-radius: 12px;
    padding: 12px;
    background: #efefef;
    margin: 12px 0;
    display: block;
    width: 100%;
    line-height: 24px;
    font-size: 14px;
}
.comments-area .comment-body .reply {
    text-align: center;
}
.comments-area .comment-body .comment-author {
    display: flex;
    align-items: center;
    gap: 18px;
}
.comments-area .comment-body .comment-meta {
    width: fit-content;
    position: absolute;
    top: 18px;
    right: 0;
}
.comments-area .comment-author .avatar {
    border-radius: 51px;
}
.comments-area .comments-title {
    margin: 0 0 18px 0;
    text-align: center;
}
.comments-area .comments-title span {
    font-weight: 600;
}
.comments-area .comment-respond {
    width: 100%;
}
.comments-area .comment-respond .comment-reply-title {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 20px 0;
}
.comments-area .comment-respond .submit {
    border-radius: 51px;
    padding: 12px 28px;
    margin: 20px auto 0 auto;
    width: fit-content;
    display: block;
    background: #3566bf;
    border: 0;
    color: #fff;
    cursor: pointer;
    transition: background .2s ease;
}
.comments-area .comment-respond .submit:hover {
    background: #4980e7;
}

.comment-form p.logged-in-as {
    margin-bottom: 13px;
    text-align: center;
}

.comment-form .comment-form-comment {
    display: flex;
    flex-direction: column;
    text-align: center;
}
.comment-form .comment-form-comment label {
    display: none;
}
.comment-form .comment-form-comment textarea {
    width: 100%;
    padding: 12px;
    border-radius: 12px;
}


@media (max-width: 768px) {
    .single-conteudo .content h1 {
        font-size: 25px;
    }

    section.title-page h1 {
        font-size: 45px;
    }

    .lista.archive__blog {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .product__block {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 566px) {
    .single-conteudo .content h1 {
        font-size: 20px;
    }
}